﻿@charset "utf-8";

/************************************************************************
 * 파일명      : main.css
 * 설명        : 기본 css정의
 * 작성일      : 2014.10.08
************************************************************************/
.main-visual .item {position: relative;z-index:10;}	
.main-visual .item img {width: 100%;height: 100%;}
.main-visual .item div {background-image:url('/skin/img/main/slogan_bg.png');background-color: rgba(0, 0, 0, 0.6) !important;filter:alpha(opacity=60);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';-moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; width: 30%;height:100%;display: block;position: absolute;bottom: 0;}
.main-visual .item h4 {font-size: 45px;padding: 39px 34px 0 34px;}
.main-visual .item h3 {font-size: 35px;padding: 10px 34px 0 34px;}
.main-visual .item p {font-size: 16px;padding: 10px 34px 30px 34px;}
.main-visual .item h4,.main-visual .item h3, .main-visual .item p {color: white;margin: 0;}

.main-content {margin:20px auto;position:relative;max-width:1062px;min-height:380px;}
.main-content div.main-news {position:absolute;top:0;left:356px;width:317px;background:#fff;}
.main-content div.main-graph {position:absolute;bottom:0;left:0;width:317px;overflow:hidden;}
.main-content div.main-issue {position:absolute;bottom:0;left:356px;width:317px;}
.main-content div.main-paper {position:absolute;bottom:0;right:0;width:352px;overflow:hidden;}
.main-content div.main-menu {position:absolute;top:0;right:0;width:352px;background:#FFFFFF;}
.main-content div.main-popupzone {position:absolute;top:0;left:0;background:#fff;width:317px;}

.main-popupzone .title {color:#3f3f3f;font-size:17px;position:relative;margin-bottom:17px;}
.main-popupzone .title .popup_roll_page {position:absolute;top:7px;right:0;}
.main-popupzone .title .popup_roll_page a {display:block;float:left;margin:0 3px;width:11px;height:11px;background-image:url(/skin/img/main/news_roll.png);background-repeat:no-repeat;background-position:0 0;}
.main-popupzone .title .popup_roll_page a span {display:none;}
.main-popupzone .title .popup_roll_page a.selected {background-position:-11px 0;}
.main-news .title {color:#3f3f3f;font-size:17px;position:relative;margin-bottom:17px;}
.main-news .tab {overflow:hidden;}
.main-news .tab li {float:left;margin-left:-1px;}
.main-news .tab li.first {margin-left:0;} 
.main-news .tab li a {display:block;width:104px;height:28px;font-weight:bold;line-height:28px;text-align:center;text-decoration:none;color:#434343;background:#f8f8f8;border:1px solid #e0e0e0}
.main-news .tab li.selected a {background:#434343;color:#fff;border:1px solid #434343}
.main-news .list {margin-top:19px;}
.main-news .list li {margin-top:5px;overflow:hidden;}
.main-news .list li a {font-size:12px;display:block;float:left;}
.main-news .list li span {display:block;float:right;}
.main-news .list li strong {font-weight:bold;}

.main-menu .title {color:#3f3f3f;font-weight:bold;font-size:17px;position:relative;margin-left:19px;}
.main-menu img {max-width:100%;}
.main-graph .graph-wrap {overflow:hidden;}
.main-graph .graph-left {float:left;width:180px;height:95px;position:relative;}
.main-graph .graph-left .graph-item {height:66px;overflow:hidden;}
.main-graph .graph-item-title {color:#3f3f3f;font-size:14px;font-weight:bold;margin-bottom:15px;}
.main-graph .graph-left .text p {margin:3px 0;}
.main-graph .graph-left .text .tit1 {color:#5070b9;}
.main-graph .graph-left .text .tit2 {color:#a65a66;}
.main-graph .graph-left .arrow {height:20px;position:absolute;width:41px;bottom:0;left:0;}
.main-graph .graph-left .arrow a {position:absolute;top:0;width:20px;height:20px;display:block;background-image:url('/skin/img/main/graph_arrow.gif');background-repeat:no-repeat;}
.main-graph .graph-left .arrow a span {display:none;}
.main-graph .graph-left .arrow a.prev {left:0;background-position:0 0;}
.main-graph .graph-left .arrow a.next {left:21px;background-position:-20px 0;}
.main-graph .graph-right {float:right;width:124px;}
#graph-roll div {float:left;}

.main-paper {overflow:hidden;}
.main-paper .paper-left {float:left;width:176px;margin-right:4px;text-align:center;position:relative;}
.main-paper .paper-left a {position:absolute;top:66px;width:7px;height:12px;display:block;background-image:url('/skin/img/main/book_arrow.gif');background-repeat:no-repeat;}
.main-paper .paper-left a span {display:none;}
.main-paper .paper-left .paper-roll {margin-left:30px;}
.main-paper .paper-left .paper-roll div {float:left;}
.paper-left a.pre {left:10px;background-position:0 0;}
.paper-left a.next {right:10px;background-position:-7px 0;}
.main-paper .paper-right {float:left;width:172px;}
.main-paper .paper-right .paper-item {height:143px;overflow:hidden;}
.main-paper .paper-right .title {margin-bottom:20px;}
.main-paper .paper-right .title a {color:#717171;font-size:13px;font-weight:bold;}
.main-paper .paper-right .text a {line-height:180%;}
.main-paper .paper-right .text{word-wrap:break-word;}

.news-visual {padding: 15px 0 20px 0;position:relative;margin:0 auto;clear: both;}
.news-visual .slides {width:112px;height:51px;border: 1px solid #e7e7e7;background-color: white;padding: 0;margin: 10px 15px 10px 15px;display: block;float: left;}
.news-visual .slides a img{width:112px;height:51px;}
.news-visual .bnext a {position:absolute;top:32px;width:37px;height:37px;display:block;background-image:url('/skin/img/main/roll_arrow.gif');background-repeat:no-repeat;}
.news-visual a span {display:none;}
.news-visual  a.pre {left:0;background-position:0 0;}
.news-visual  a.next {right:0;background-position:-37px 0;}

.list-newbest .best-roll-wrap {position:relative;text-align:center;}
.best-roll-wrap li {width: 190px;display: block;float: left;margin:0 24px;}
.best-roll-wrap li img {width: 145px;height: 140px;}
.list-newbest .best-roll-wrap .best-roll .br-item {text-align:center;position:relative;padding-top:37px;}
.list-newbest .best-roll-wrap .new {position:absolute;top:0;left:30px;}
.list-newbest .best-roll-wrap .best-roll-navi {display:block;position:absolute;top:88px;width:12px;height:20px;background-image:url('/skin/img/main/main_arrow.png');background-repeat:no-repeat;}
.list-newbest .best-roll-wrap .best-roll-navi span {display:none;}
.list-newbest .best-roll-wrap .best-roll-prev {background-position:0 0;left:0;}
.list-newbest .best-roll-wrap .best-roll-next {background-position:-12px 0;right:0;}
.list-newbest .best-roll-wrap a.br-subject {font-size:13px;color:#58544d;font-weight:bold;}

.main-more {color:#323232;font-size:12px;font-weight:none;margin-right:5px;}